<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>IntegrationPluginV2c</name>
    <message>
        <source>Could not register network monitor for this charger.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Could not communicate with the V2C Trydan charger.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The V2C Trydan charger is not reachable.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
